@charset "UTF-8";

/* コンテンツ共通
-------------------------------------------*/

.vivr .inner{
  margin: 0 auto;
}

@media (min-width: 768px) {
  .vivr .inner{
    width: 940px;
    padding: 0 0 70px;
  }
}

@media (max-width: 767px) {
  .vivr .inner{
    padding: 0 11px 3.5em;
  }
}


/* accordion
-------------------------------------------*/
.accordion{

}

.vivr .accordion-item{

}

.vivr .accordion .accordion-summary{
  background: #FFFFFF;
  color: #333333;
  font-size: clamp(1.7rem, 0.634rem + 1.56vw, 2.2rem);
  text-align: left;
  display: block flow;
  line-height: 1.45;
  letter-spacing: 0.04em;
  cursor: pointer;
}

.vivr .accordion .accordion-summary::-webkit-details-marker {
  display: none;
}

.vivr .accordion .accordion-summary-inner{
  display: flex;
  justify-content: space-between;
  align-items: center;
  position: relative;
  padding: 20px 10px 20px 58px;
  border-top: 1px solid #DDDDDD;
  font-weight: bold;
}

.vivr .accordion .accordion-summary-inner::before{
  content: "";
  position: absolute;
  top: 50%;
  left: 10px;
  transform: translate(0, -50%);
}

.vivr .accordion-summary-title {
  display: block;
  margin-right: 5px;
  word-break: break-word;
  overflow-wrap: break-word;
  line-break: strict;
}

.vivr .accordion .accordion-item.lost-discovery .accordion-summary-inner::before{
  background: url(/flcache_data/support/images/vivr/top/icon_lost_discovery.svg) center top / contain no-repeat;
}

.vivr .accordion .accordion-item.phone .accordion-summary-inner::before{
  background: url(/flcache_data/support/images/vivr/top/icon_setting.svg) center top / contain no-repeat;
}

.vivr .accordion .accordion-item.breakdown .accordion-summary-inner::before{
  background: url(/flcache_data/support/images/vivr/top/icon_breakdown.svg) center top / contain no-repeat;
}

.vivr .accordion .accordion-item.radio-waves .accordion-summary-inner::before{
  background: url(/flcache_data/support/images/vivr/top/icon_radio_waves.svg) center top / contain no-repeat;
}

.vivr .accordion .accordion-item.mnp .accordion-summary-inner::before{
  background: url(/flcache_data/support/images/vivr/top/icon_mnp.svg) center top / contain no-repeat;
}

.vivr .accordion .accordion-item.charge .accordion-summary-inner::before{
  background: url(/flcache_data/support/images/vivr/top/icon_charge.svg) center top / contain no-repeat;
}

.vivr .accordion .accordion-item.hikari .accordion-summary-inner::before{
  background: url(/flcache_data/support/images/vivr/top/icon_hikari.svg) center top / contain no-repeat;
}

.vivr .accordion .accordion-item:last-of-type .accordion-summary-inner{
  border-bottom: 1px solid #DDDDDD;
}

.vivr details[open] .accordion-summary-inner {
  border-bottom: 1px solid #DDDDDD;
}

.vivr .accordion-icon {
  background: url(/flcache_data/support/images/vivr/top/icon_accordion_close.svg) center top / contain no-repeat;
}

.vivr details[open] .accordion-icon {
  background: url(/flcache_data/support/images/vivr/top/icon_accordion_open.svg) center top / contain no-repeat;
}


.vivr .accordion .accordion-detail{
  display: block grid;
  transition: grid-template-rows 0.3s;
}

.vivr .accordion .accordion-detail .accordion-detail-inner{
  overflow: hidden;
}

.vivr .accordion-item[open] .accordion-detail .detail{
  border-bottom: 1px solid #DDDDDD;
}

.vivr .accordion .accordion-detail .detail-link-lists{
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  gap: 15px;
}

.vivr .accordion .accordion-detail .detail-link-list{
  width: calc(((100% - 15px) / 2));
  height: 90px;
}

.vivr .accordion .accordion-detail .detail-link{
  display: flex;
  text-align: center;
  justify-content: center;
  align-items: center;
  height: 100%;
  background: #F6F6F6;
  border: 1px solid #DDDDDD;
  box-shadow: 0px 1px 5px rgba(4, 0, 0, 0.2);
  border-radius: 8px;
  text-decoration: none;
  color: #333333;
  font-weight: bold;
  position: relative;
  font-size: clamp(1.3rem, 0.634rem + 1.56vw, 1.4rem);
  word-break: break-word;
  overflow-wrap: break-word;
  line-break: strict;
}

.vivr .accordion .accordion-detail .detail-link:hover{
  box-shadow: rgba(4, 0, 0, 0.7) 0 1px 5px;
  opacity: 0.9;
}

.vivr .accordion .accordion-detail .detail-link-arrow{
  font-family: 'Material Icons';
  font-style: normal;
  font-weight: normal;
  position: absolute;
  top: 50%;
}

.vivr .accordion .accordion-detail .close-btn-wrap{
  text-align: center;
  margin-top: 40px;
}

.vivr .accordion .accordion-detail .close-btn-wrap .close{
  font-weight: bold;
}

.vivr .accordion .accordion-detail .close-btn-wrap .close .close-icon{
  content: "";
  display: inline-block;
  width: 10px;
  height: 2px;
  background: #333333;
  vertical-align: middle;
  margin-left: 14px;
}

@media (min-width: 768px) {
  .vivr .accordion .accordion-detail .detail{
    padding: 30px 20px 40px 20px;
  }
  .vivr .accordion .accordion-summary-inner::before{
    width: 44px;
    height: 44px;
  }
  .vivr .accordion-summary-title {
    width: calc(100% - 22px);
  }
  .vivr .accordion-icon {
    width: 22px;
    height: 22px;
  }
  .vivr .accordion .accordion-detail .detail-link{
    padding: 0 25px;
  }
  .vivr .accordion .accordion-detail .detail-link-arrow{
    font-size: 16px;
    transform: translate(0, -50%) scale(1.3);
    right: 10px;
  }
}

@media (max-width: 767px) {
  .vivr .accordion .accordion-detail .detail{
    padding: 30px 0 40px;
  }
  .vivr .accordion .accordion-summary-inner::before{
    width: 37px;
    height: 37px;
  }
  .vivr .accordion-summary-title {
    width: calc(100% - 18px);
  }
  .vivr .accordion-icon {
    width: 18px;
    height: 18px;
  }
  .vivr .accordion .accordion-detail .detail-link{
    padding: 0 10px;
  }
  .vivr .accordion .accordion-detail .detail-link-arrow{
    font-size: 14px;
    transform: translate(0, -50%) scale(1.1);
    right: 0;
  }
}